*{font-family:arial;margin:0;padding:0;}
em{font-style: normal;}
a:focus { outline:0; }
form{margin:0;padding:0;}
select{font-size:12px;}
.inputTxt{width:175px;height:18px;line-height:18px;border:1px solid #7f9db9;}
.input60{width:60px;}
.input356{width:356px;}
.inputTxtArea{height:70px;overflow:auto;}
.tips{padding:2px;line-height:16px;}
.help{background:url(../images/help.gif) no-repeat;height:18px;width:17px;display:block;float:left;font-size:1px;text-indent:-9999em;}
.addArea{height:20px;line-height:20px;text-align:left;width:17px;float:left;position:relative;}
.addArea a{float:left;color:#1865b2;}
.add{float:left;height:20px;line-height:20px;margin:0 5px;color:#1865b2;vertical-align:text-bottom;}
.unshow{display:none;}
#middleContainer{width:100%;margin:auto;padding-top:10px;}
#main{background-color:#fff;width:880px;clear:both;margin:auto;overflow:auto!important;overflow:hidden;}
#leftContent{width:562px;float:left;margin:0 auto;padding:15px;background-color:#fff;text-align:left;}
#leftContent h1{font-size:24px;color:#142f7b;margin:0;padding:15px;font-weight:100;}
#leftContent p{margin:0 15px;padding:0;font-size:12px;font-weight:bold;}
.regSheet{background-color:#f6f9fc;margin:10px 0;padding:15px;}
.regSheet table{margin-bottom:10px;}
.regSheet table em{color:#f00;margin:2px 4px 0 0;}
.regSheet table th{height:30px;}
.regSheet table td{height:30px;line-height:30px;}
.regSheet table td span{color:#4483c1;}
.regSheet table .noRow{
	height:0px;
}
.regSheet select{width:60px;}

#btnArea{text-align:right;}

#rightContent{width:288px;float:left;margin:0 auto;padding:0;background-color:#fff;text-align:left;}
#scrip{margin:auto;width:228px;background:url(../images/space_yellow.gif) repeat-x;margin-top:100px;padding:15px;}
#scrip p{margin:0;padding:0;font-weight:bold;}
#scrip p em{color:#1865b2;}
#box{background-color:#fff;margin:auto;width:250px;border:4px solid #c2cbd9;margin-top:15px;}
#box dl{margin:15px;padding:0;}
#box dl dt{font-size:16px;font-weight:bold;margin:7px 0;}
#box dl dd{margin:0;padding:0;font-weight:bold;color:#706f65;}
#box dl dd em{color:#1865b2;}

.tipsTemplate{border:4px solid #e1b414;width:260px;text-align:left;background-color:#fff7da;position:absolute;display:none;top:10px;clear:both;left:17px;padding:5px;}
.closeWin{float:right;width:14px;height:13px;margin:0;padding:0;cursor:pointer;}
.closeWin a{background:url(../images/close.gif) no-repeat;display:block;font-size:1px;text-indent:-9999em;width:14px;height:13px;}
.tipsTemplate p{position:relative;margin:10px 20px;font-size:12px;font-weight:bold;text-align:left;line-height:18px;}


.summary {margin:10px;padding:10px; margin-bottom:0;font: 12px Tahoma; color: #666;border: 1px solid #ff0000;background: #fff;display : none;}   
.summary .title {font-weight: bold;margin-left:8px;padding:3px;}
.summary ul{margin-top:0;margin-bottom:2px;margin-left:35px;}  
.summary ul li{font-weight:bold;color:#f00;}
.summary ol{margin-top:0;margin-bottom:2px;margin-left:35px;}  
.summary ol li{font-weight:bold;color:#f00;}

#verifyCodeDisplay{
	background:#fff;
	text-align:center;
	float:left;
	font-weight:bold;
	font-size:18px;
	border:1px solid #7f9db9;
	width:175px;
	height:50px;
}
#verifyCodeDisplay div{
	padding-top: 10px;
	padding-bottom: 10px;    
}
.red{color:red;}
.valid{color:green;}
.leading16{
	padding-left:16px;
}
